// creator  : weidu.exe (version 23100)
// argument : SAHRGR01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SAHRGR01~ 1 // non-zero flags may indicate non-pausing dialogue

IF ~Global("villynatyjob","GLOBAL",1)~ THEN BEGIN 0 // from:
  SAY #46753 /* ~If we must rely on a surface creature to end our exile into the depths, then so be it.  If you betray the honored Villynaty's trust, however, you shall die at the point of my spear.~ */
  IF ~~ THEN EXIT
END

IF ~Global("villynatyjob","GLOBAL",2)~ THEN BEGIN 1 // from:
  SAY #46754 /* ~Our exile has ended.  You are truly Sekolah's favored, sent to us as the prophecy has declared.  Strange... that a surface being as small as yourself could be so powerful...~ */
  IF ~~ THEN EXIT
END

IF ~Global("villynatyjob","GLOBAL",0)
PartyHasItem("misc8q")~ THEN BEGIN 2 // from:
  SAY #46755 /* ~I will only trust you and let you live, surfacer, if the most honored Villynaty commands it.  You must speak to him, first.~ */
  IF ~~ THEN EXIT
END
